/*
 * Copyright (C) Sapphirecode - All Rights Reserved
 * This file is part of graphviz-builder which is released under MIT.
 * See file 'LICENSE' for full license details.
 * Created by Timo Hocker <timo@scode.ovh>, May 2020
 */

/* eslint-disable */

'use strict';

module.exports = {
  env: {
    commonjs: true,
    es6:      true,
    node:     true
  },
  extends: [ '@sapphirecode/eslint-config-ts' ],
  globals: {
    Atomics:           'readonly',
    SharedArrayBuffer: 'readonly'
  },
  parserOptions: { ecmaVersion: 2018 },
  rules:         { 'node/no-unpublished-import': 'off' }
};
